recovery:
  state:
    round: 5
    hash: "622c07df8f1b691623cfb0ce91d8746ac66d7ac0309ad5f63d3e3b3490706b33c75e916e738088d34c9bf1c55574ee63"
    timestamp: "2025-10-08T06:20:38.420373Z"
  bootstrap: null
  package: null
  stream: null
